using System.Text.Json.Serialization;

namespace Radium.DataExporter.Models.Common.Results;

public class CompleteAuthLinkResult
{
    [JsonPropertyName(name: "jobId")] public Guid JobId { get; set; }
    [JsonPropertyName(name: "recNetUserId")] public long RecNetUserId { get; set; }
    [JsonPropertyName(name: "resumedExistingJob")] public bool ResumedExistingJob { get; set; }
}